Subject: Re: [lojban] The ease of IRC

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Mar 2001 20:59:58 -0500

On Tue, Mar 27, 2001 at 08:50:15PM -0500, Value Yourself wrote:
> On Tue, 27 Mar 2001, Robin Lee Powell wrote:
> 
> > On Wed, Mar 28, 2001 at 10:22:34AM +1200, Chris Double wrote:
> > > On Mon, Mar 26, 2001 at 06:12:39PM -0500, Value Yourself wrote:
> > > > Once installed, simply point to the server irc.openprojects.net, and go to
> > > > the channel #lojban.
> > >
> > > Is a bot logging the conversations on IRC? Such a large body of lojban
> > > conversation would make interesting study to see what gismu people
> > > use, lujvo usage, etc.
> >
> > Yes. I forgot to ask that.
> >
> > Could someone with more IRC experience please set this up? I can
> > provide a copy of all conversation so far.
> 
> 
> 
> tsali should move his bots from EFNet to OpenProjects.
> 
> Also, I think the spelling mistakes people make should be recorded, so
> future software can predict what a certain mistake really means.

I have found in using ll (my word lookup program) that I have thus far
almost never failed to fix a spelling error by using the following
patterns, in order:

brod.
br.da
bro.a
b.oda

Where '.' matches any character. The first one almost always gets it.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP